@charset "utf-8";
@import "../../css/contents.css";

#contents .inner {
  width: 860px;
	margin: 0 auto;
}

#contents .inner h2 {
  font-size: 20px;
}

#contents .inner section {
	padding-bottom: 80px;
}
#contents .inner section.last-child {
	padding-bottom: 0px;
}

#contents .inner section p {
	margin-bottom: 20px;
	line-height: 1.4;
}
#contents .inner section p.img {
	margin-bottom: 40px;
}
#contents .inner section p.img img {
	width: 100%;
}

#contents .inner section ul.notes {
	margin-bottom: 60px;	
	line-height: 1.4;
	font-size: 14px;
}
#contents .inner section ul.notes li {
	padding-left: 25px;
	text-indent: -25px;
}

#contents .inner section p.button {
  width: 240px;
  margin: 0 auto 20px;
  border: solid 1px #707070;
}
#contents .inner section p.button a {
  line-height: 1.4;
  font-size: 20px;
  font-weight: bold;
  padding: 25px 40px;
  display: block;
}
#contents .inner section p.button a:hover {
  -moz-opacity: .80;
  opacity: .80;
}

#contents .head {
  color: #1E3C7D;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  margin-bottom: 72px;
}

#contents .head h1 {
  font-size: 24px;
  margin-bottom: 24px;
  font-weight: 600;
}

#contents .head p {
  font-size: 18px;
}

#contents .video-content {
  color: #1E3C7D;
}

#contents .video-content .wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 45px 40px;
}

#contents .video-content .wrap a {
  transition: opacity 0.4s ease;
}

#contents .video-content .wrap a:hover .icon {
  transform: translateY(-50%) translateX(-50%) scale(1.2);
}

#contents .video-content .wrap a:hover img {
  opacity: 1;
}

#contents .video-content .wrap a:hover {
  opacity: .9;
}

#contents .video-content .thumbnail {
  position: relative;
  display: inline-flex;
}

#contents .video-content .thumbnail .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  transition: transform 0.4s ease;
}

#contents .video-content .thumbnail .icon br {
  display: none;
}

#contents .video-content .video-main {
  margin-bottom: 30px;
}

#contents .video-content .video-main .item p {
  font-size: 18px;
  font-weight: 300;
}

#contents .video-content .video-main .item .thumbnail {
  margin-bottom: 8px;
}

#contents .video-content .video-main .item .icon {
  width: 80px;
  height: 80px;
}

#contents .video-content .video-other .item {
  display: flex;
}

#contents .video-content .video-other > p {
  display: none;
}

#contents .video-content .video-other .item .thumbnail {
  width: 142px;
}

#contents .video-content .video-other .item .icon {
  width: 28px;
  height: 28px;
}

#contents .video-content .video-other .item .text {
  flex: 1 1 auto;
  background-color: #E4EBF9;
  padding: 20px;
  display: flex;
  align-items: center;
  font-weight: 300;
  line-height: 1.5;
}

.vbox-open #gnav {
  display: none;
}

.modal-movie-container {
  color: #222;
}

.modal-movie-container .venoratio iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-movie-container .vbox-close {
  top: 30px;
  right: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50.7px;
  height: 50.7px;
  background-color: #333;
  border-radius: 50%;
  opacity: 1;
  transition: background-color 0.3s;
}

.modal-movie-container .vbox-close::after,
.modal-movie-container .vbox-close::before {
  position: absolute;
  width: 20.7px;
  height: 1px;
  content: "";
  background-color: #fbfbfb;
  transition: background-color 0.3s;
}

.modal-movie-container .vbox-close::after {
  transform: rotate(45deg);
}

.modal-movie-container .vbox-close::before {
  transform: rotate(-45deg);
}

.modal-movie-container .vbox-close svg {
  display: none;
}

/* @mediaQuery */
@media screen and (max-width: 959px) {
  #contents .inner {
    width: 90%;
  }
  #contents .inner section {
    padding-bottom: 10%;
  }

  #contents .inner section p {
    width: 100%;
  }
  #contents .inner section p img {
      width: 100%;
  }
  #contents .inner section dl {
      width: 100%;
  }
  #contents .inner section p.button {
      width: 170px;
    }
  #contents .inner section p.button a {
    font-size: 16px;
    padding: 10px;
  }
  #contents .pc-only {
    display: none;
  }

  #contents .head p {
    font-size: 14px;
  }

  #contents .head h1 {
    margin-bottom: 31px;
  }

  #contents .video-content .wrap {
    display: block;
  }

  #contents .video-content .video-main {
    margin-bottom: 70px;
}

  #contents .video-content .video-main .item {
    text-align: center;
  }

  #contents .video-content .video-main .item:not(:last-of-type) {
    margin-bottom: 40px;
  }

  #contents .video-content .video-main .item p {
    font-size: 16px;
    line-height: 1.6;
    text-align-last: left;
  }

  #contents .video-content .video-main .item .thumbnail {
    margin-bottom: 10px;
    width: 100%;
  }

  #contents .video-content .video-main .item .icon {
    width: 66px;
    height: 66px;
  }

  #contents .video-content .video-main .item .icon img {
    width: 66px;
    height: auto;
  }

  #contents .video-content .video-main .item .thumbnail > img {
    width: 100%;
    height: auto;
  }

  #contents .video-content .video-other .item:not(:last-child) {
    margin-bottom: 20px;
  }

  #contents .video-content .video-other .item .thumbnail {
    width: 32vw;
  }

  #contents .video-content .video-other .item .thumbnail > img {
    width: 32vw;
    height: auto;
  }

  #contents .video-content .video-other .item .text {
    padding: 15px;
  }
}

@media screen and (min-width: 960px) {
  #contents .sp-only {
    display: none;
  }
}